<?php
include_once('APICardBalance.php');

// 変数宣言部
$api	= new APICardBalance();
$rs		= $api -> action();
$rtn	= array();

$rtn[PARAM_RESULT]	= 'OK';
$rtn['messages']	= 'I_COMPLETE_PROCESS';
$rtn[PARAM_BALANCE]	= $rs[PARAM_RESULT];

echo json_encode($rtn);
?>